### Method

# Gtk Picture set_paintable

#### Declaration [src]

    void
    gtk_picture_set_paintable (
      GtkPicture* self,
      GdkPaintable* paintable
    )

#### Description [src]

Makes `self` display the given `paintable`.

If `paintable` is `NULL`, nothing will be displayed.

See gtk_picture_new_for_paintable() for details.

Sets property | `Gtk.Picture:paintable`

#### Parameters

`paintable` | `GdkPaintable*`
| A `GdkPaintable`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.